body {
	font-size: 100%;
	font-family: Gill Sans, Helvetica Neue, Helvetica, Arial, sans-serif;
	color: #000;
	background: #fff;
}

p, ul, ol, blockquote {
	line-height: 1.4em;
	font-size: 0.9em;
}

#content {
    float: left;
    width: 65%;
}

#sidebar {
    float: right;
    width: 31%;
    padding: 0 10px;
    font-size: 0.9em;
    line-height: 1em;
}

#header {
	border: 1px dotted;
	text-align: center;
	letter-spacing: 0.1em;
}

#footer {
    clear: both;
    padding: 10px;
    font-size: 0.7em;
    border-top: 1px dotted;
}

#dcontent {
	margin-top: 10px;
}

h2 {
	border-bottom: 1px dotted;
	clear: both;
    padding: 2px 0;
    font-size: 1.3em;
}

h2 a {
	text-decoration: none;
	}

#sidebar h2 {
    font-size: 1.2em;
}

#sidebar h3 {
	font-size: 1em;
	}

.list h3 {
	font-size: 0.9em;
	margin-bottom: -15px;
}

.list p {
	padding-left: 15px;
}

body.home #header, body.home h2, body.home #footer, body.home div.preview {
    border-color: #900;
}

body.links #header, body.links h2, body.links #footer {
    border-color: #9c6;
}

body.comics #header, body.comics h2, body.comics #footer {
    border-color: #369;
}

body.drawings #header, body.drawings h2, body.drawings #footer {
    border-color: #c90;
}

a img {
	border: none;
}

a:visited {
    color: #333;
}

body.home a:link, #comicpage a:link {
    color: #900
}

body.home a:hover, #comicpage a:hover {
    color: #600
}

body.links a:link {
    color: #693;
}

body.links a:hover {
    color: #360;
}

body.comics a:link {
    color: #369
}

body.comics a:hover {
    color: #036
}
    
body.drawings a:link {
    color: #c90
}

body.drawings a:hover {
    color: #fc0
}

.clear {
	clear: both;
}

ul {
	list-style: none;
}

#sidebar ul {
	padding-left: 0;
}

ul.index {
	padding-left: 0;
}

#sidebar img {
    margin-top: 10px;
    margin-bottom: -10px;
}

#comicpage ul {
	border: 1px dotted #900;
	padding: 5px 0px;
	width: 100px;
	text-align: center;
	position: fixed;
	top: 0px;
	left: auto;
	right: 15px;
}

div.preview {
	margin-bottom: 5px;
	padding: 5px;
	border: 1px dotted;
	text-align: center;
	line-height: 1em;
}

div.preview h3 {
	font-size: 1em;
	margin-top: 0px;
}

div.preview p {
	margin-bottom: 0px;
}

div.preview img {
	margin: -10px;
}
	
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

img.dp {
	display: inline;
	margin: 5px 5px 0 0;
}

.alignright {
	float: right;
	}
	
.alignleft {
	float: left
	}

.nav  {
	text-align: center;
}

/* Hide from IE-Mac \*/

div.preview {
	margin-left: 10px;
	width: 200px;
	float: right;
}

/* Stop hiding */